Forum Post
Index > Scribe > InScribe 2 beta

Author/Date InScribe 2 beta
Help!
25/09/2009 11:08pm
beta 13: the receive account options screen is pretty much blank

test 12 (so I switched to this), grabs my IMAP, can see the folders, but will NOT download the email. what is going on?

v 2 has been in beta for a few years now, hasn't it? if it could be worked on more, would be willing to pay more for it, say $40, but would expect it to work better!!!!
fret
26/09/2009 12:04am
The IMAP in v2 isn't working yet, I'm currently working on the IMAP code as you can see in the change log and I'm trying to use an IMAP account personally for the first time. So it should reach production quality in a few months. At which point v2 will leave beta, as I promised a working IMAP implementation for v2.

As for the receive options this is what I see on my machine (test13):


I would be interested in a screenshot of what you're seeing.
ALL
26/09/2009 8:40am
so am I.
I wait a lot of YEARS to 'non-Beta realise'
I can not buy Beta-version.
my-mistake
26/09/2009 5:57pm
I meant the send screen. Not sure how to post a screen short here?
fret
26/09/2009 8:40pm
Never mind, I found the problem with the send tab layout and fixed it yesterday. It was a bug introduced by recent changes to the control layout algorithm.
hahahah
28/09/2009 8:31pm
hahaha good luck silly program not worth the money any more since beta for last few decates
fret
28/09/2009 10:23pm
You're really mad about how long this is taking?

Do you realize I have a day job, a wife and kids, a music career, friends to catch up with, a mortgage and a reasonably healthy lifestyle! And yet I still find time to write code for this email client.

This year I've done a lot of work on the software, the new mail3 format, a big rewrite of the HTML control, a new rich edit control for editing HTML mail, lots of bugs fixed, memory leaks fixed and now major changes to the IMAP code that will make it actually usable in everyday life. In fact I can see the light at the end of the tunnel. It'll be out of beta this year for sure.

So while it's taken "forever" how about you sit down, shut up and be patient like everyone else.
ALL
29/09/2009 9:39am
>In fact I can see the light at the end of the tunnel. It'll be out of beta this year for sure.
this is a great news !!!
as for me I wait a lot of time. I will wait this grand point
ok
31/10/2009 4:29pm
ok lets see if it comes out of beta will it be a release candidate?
fret
01/11/2009 10:28am
No it's beta -> final for me. No rc bullshit. Thats what betas are for. If the beta rocks and is reasonable bug free then I basically clean a few things up and make it the official final release of that version.
ticktock
07/03/2010 10:07am
still waiting.

chickpea.
Reply